.de_dn_youtube_video .play::before {display: block;margin: 24px 0 0 -7px;} 
#action-cat-nav li {display:inline-block;padding:10px;font-size:22px}

.ecs-event-list .ecs-event .wp-post-image {width:100%}
.ecs-event-list .ecs-event h4 {padding: 12px;}
.ecs-event-list .ecs-event .duration {padding:0 12px}
.ecs-event-list .ecs-event .ecs-weburl {padding:0 12px}
.ecs-event-list .ecs-event .ecs-weburl::before {content: "URL: ";font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;font-size: 12px!important;}
.ecs-event-list .ecs-event .et_pb_button_wrapper {padding:10px}

//Email Form